.sign-in {
    margin: 50px auto;
    max-width: 480px;
}
.block_login_with_gf {
    margin: 20px 0 0 0;
    text-align: center;
}
.block_login_with_gf u {
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
}
.button_login_google {
    background-color: #e9a100;
    text-decoration: none!important;
    color: #fff!important;
}
.button_login_google:hover {
    background-color: #cd8f05;
}
.button_login_fb {
    background-color: #006ca1;
    text-decoration: none!important;
    color: #fff!important;
}
.button_login_fb:hover {
    background-color: #005c89;
}
.block_login_with_gf p {
    margin: 20px 0;
}
.registration {
    margin: 50px auto;
    max-width: 680px;
}
.flex {
    display: flex;
    gap: 15px;
}
.flex .col-lg-6 {
    width: 50%;
}
form .jq-selectbox {
    min-width: 90px;
}
.notice.notice-warning {
    background-color: #fff7c0;
    border: 1px solid #ffcc59;
}
.account-flex {
    display: flex;
    gap: 25px;
}
.account-sidebar {
    width: 210px;
}
.account-content {
    width: 100%;
}
.account {
    margin: 20px 0;
}
.menu_account_header {
    padding: 10px;
    background-color: #f9f9f9;
    margin: 0 0 10px 0;
}
.menu_account li {
    padding: 4px 8px;
    margin: 0 0 5px 0;
}
.menu_account li a {
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    line-height: 1;
}
.menu_account li a:hover {
    color: #000!important;
}
.menu_account li.bb {
    border-top: 1px solid #dfdfdf;
    margin: 20px 0;
    padding: 1px 0 0 0;
}
.account .checkout__main-block {
    margin: 0;
    width: 100%;
    max-width: 100%;
    padding: 20px 30px;
}
.account .checkout__heading {
    font-size: 24px;
    margin-bottom: 24px;
}
.account .field {
    display: flex;
    margin: 0 0 15px 0;
    justify-content: space-between;
    width: 100%;
}
.account .field > div {
    width: 100%;
}
.account .field label {
    width: 150px;
}
.account .block_birth_selects {
    width: 100%;
    display: flex;
    gap: 10px;
}
.account .block_birth_selects .jq-selectbox {
    max-width: 120px;
}
.text_center {
    text-align: center;
}
.block_shipping_method {
    padding: 16px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #bfc2c4;
    background: #ffffff;
    box-sizing: border-box;
    position: relative;
    margin: 0 0 15px 0;
}
.block_shipping_method label img {
    width: 75px;
}
.block_shipping_method label {
    display: block;
}
.order__fields.order__fields-delivery fieldset {
    margin: 0 0 20px 0;
}
.order__fields.order__fields-delivery fieldset .jqselect {
    width: 100%
}
.menu_account li.active a {
    color: #007bff;
}
.block_account.orders .block_account_order {
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #d9d6d6;
    margin: 0 0 15px 0;
    font-size: 13px;
}
.block_account_order .name u {
    font-weight: 700;
}
.block_account_order .name {
    font-size: 14px;
}
.block_basket_item {
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #d9d6d6;
    margin: 0 0 15px 0;
    font-size: 13px;
    display: flex;
    gap: 12px;
    width: 100%;
    justify-content: space-between;
}
.block_basket_item .num {
    width: 25px;
}
.block_basket_item .img {
    width: 90px;
}
.block_basket_item .img img {
    max-width: 90px;
}
.block_basket_item .description {
    width: 100%;
}
.block_basket_item .title a {
    font-size: 15px;
}

@media(max-width: 780px) {
    .account-sidebar {
        display: none;
    }
    .account-content {
        width: 100%;
    }
    .account-flex {
        flex-wrap: wrap;
    }
    .account .checkout__main-block {
        padding: 15px;
    }
    .account .checkout__heading {
        font-size: 21px;
    }
}
@media(max-width: 480px) {
    .flex-container {
        flex-wrap: wrap;
        gap: 0;
    }
    .flex .col-lg-6 {
        width: 100%;
    }
    .account .field {
        flex-wrap: wrap;
    }
    .account .field label {
        width: 100%;
        margin-bottom: 4px;
    }
    .block_shipping_method label strong {
        display: block;
    }
    .block_basket_item .img {
        width: 75px;
    }
    .block_basket_item .img img {
        max-width: 100%;
    }
    .block_basket_item {
        padding: 5px;
    }
    .breadcrumbs__items {
        font-size: 12px;
    }
}
.sub-1 {
    width: 100%;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    margin: 15px 0 5px 0;
}